/* product fader */

.fader{
	position: absolute;
	overflow: hidden;
	width: 60%;
	left: 40%;
	height:auto;
} 
 
.fader .slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 1;
	opacity: 0;
	background-size:cover !important;
	background-position:center !important;
}
.slide-data1{background:url(../imgs/new-hinge-door.jpg) no-repeat;}
.slide-data2{background:url(../imgs/slide-2.jpg) no-repeat;}
.slide-data3{background:url(../imgs/slide-3.jpg) no-repeat;}
.slide-data4{background:url(../imgs/slide-4.jpg) no-repeat;}
.fader span{position:absolute;color:#fff; font-size:45px;font-family: /*'GillSans-light'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif; text-transform:uppercase; text-align:right;-moz-text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6);-webkit-text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6);text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6)}
.fader span.slide-1{top:30%;  right:20%;}
.fader span.slide-2{top:30%;  left:10%;}
.fader span.slide-3{top:20%;  left:10%; text-align:right;}
.fader span.slide-4{top:30%;  right:8%; text-align:right;}

.fader .prev,
.fader .next{
  position: absolute;
  height: 80px;
  line-height: 55px;
  width: 50px;
  font-size: 100px;
  text-align: center;
  color: #fff;
  top: 50%;
  left: 0;
  z-index: 4;
  margin-top: -25px;
  cursor: pointer;
  opacity: .7;
  transition: all 150ms;
}

.fader .prev:hover,
.fader .next:hover{
  opacity: 1;
}

.fader .next{
  left: auto;
  right: 0;
}

.fader .pager_list{
  position: absolute;
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: right;
  z-index: 4;
  padding:0;
	right:50px;
	top:130px;
}

.fader .pager_list li{
  display: inline-block;
  width: 13px;
  height: 13px;
  margin: 0 5px;
  background: #fff;
  opacity: 1;
  text-indent: -999px;
  border-radius: 999px;
  cursor: pointer;
  transition: all 150ms;
  border:2px solid #fff;
}

.fader .pager_list li:hover,
.fader .pager_list li.active{
  opacity: 1;
  background: #63dafa;
  border:2px solid #fff;
}
#slideshow{width:100%; height:100%; position:absolute; top:0px; right:0; z-index:-1;}
#slideshow {height:100%;  -moz-box-sizing: border-box;box-sizing: border-box;}
#Fader{height:100%;  -moz-box-sizing: border-box;box-sizing: border-box;}
#Fader img{height:100%; width:100%; margin: 0% 0px 0px 0px;}



/*product-top-wrap*/
.pro-page{display:none;}
ul.bookmark{width:100%;}
ul.bookmark li{list-style:none;margin-bottom: 10px;}
ul.bookmark li a{text-decoration:none;max-width:300px; height:40px; display:block; line-height:40px; text-align:center; color:#fff; font-size:18px; font-family: /*'Helvetica-LtCn'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;

	background:#A1ACAC;
-moz-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-webkit-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-o-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
	box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-moz-transition:all ease-in-out 0.2s;
-webkit-transition:all ease-in-out 0.2s;
-o-transition:all ease-in-out 0.2s;
	transition:all ease-in-out 0.2s;

}
ul.bookmark li a:hover{text-decoration:none;max-width:300px; height:40px;display:block; line-height:40px; text-align:center; color:#fff;  font-size:18px; font-family: /*'Helvetica-LtCn'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;
background:#A1ACAC;border-bottom: 3px solid #3C9FBA;}

/*----------------------------------------------*/

ul.bookmark2{width:100%;}
ul.bookmark2 li{list-style:none;margin-bottom: 10px;}
ul.bookmark2 li a{text-decoration:none;max-width:300px; height:40px; display:block; line-height:40px; text-align:center; color:#fff; font-size:18px; font-family: /*'Helvetica-LtCn'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;

	background:#A1ACAC;
-moz-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-webkit-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-o-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
	box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-moz-transition:all ease-in-out 0.2s;
-webkit-transition:all ease-in-out 0.2s;
-o-transition:all ease-in-out 0.2s;
	transition:all ease-in-out 0.2s;

}
ul.bookmark2 li a:hover{text-decoration:none;max-width:300px; height:40px;display:block; line-height:40px; text-align:center; color:#fff;  font-size:18px; font-family: /*'Helvetica-LtCn'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;
background:#A1ACAC;border-bottom: 3px solid #3C9FBA;}

/*----------------------------------------------*/

	
.product-top-wrap{width: 40%; position: absolute; padding: 150px 30px 0 30px; left: 0%; overflow: auto; height: 100%;}
p.data-top-wrap{color:#000; font-size:17px; line-height:20px;  text-align:left; padding:0 30px 0 0}
#product-content{width:100%; position:absolute; top:100%; left:0;}
.product-down-wrap{width:100%; background:#f8f8f8; border-top:5px solid #a1acac; clear:both; }
.product-pics-area{width:60%; height:auto; float:left; padding:40px;}
.pics-area-1{width:100%; /*height:485px;*/ background:#fff; float:left; margin-right:30px; overflow:hidden; position:relative}
.product-pics-area img{ width:100%;height:auto;
-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;}
.image-mask{width:100%; height:100%; position:absolute; left:0; bottom:0; background:rgba(0,0,0,0); z-index:5;
-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;}
.image-mask-icon{width:100px; height:62px; position:absolute; right:10px; bottom:-50%; background:url(../imgs/Data-Zoom-in-icon.png) no-repeat center center; z-index:5;
-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;}
.pics-area-2{width:40%; /*height:230px;*/ background:#fff; float:left;  overflow:hidden; position:relative}
.pics-area-3{width:40%; /*height:230px;*/ background:#fff; float:left; overflow:hidden; position:relative;margin-top:25px;}


.product-desc-area{width:40%; height:560px; float:left; padding:0 10px;}
.text-content{width:100%; padding:30px 5px;}

ol#lux{width:100%; margin:40px 0 0;}
ol.tabs-btn{margin:0; padding:0; height:100%; max-height:200px; min-height:50px; }
ol.tabs-btn li{list-style:none;margin:0; padding:0;}
ol.tabs-btn li a{text-decoration:none;width:100%; height:40px; float:left; display:inline-block; line-height:40px; text-align:center; color:#fff; font-size:18px; font-family: /*'Helvetica-LtCn'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;

	background:#A1ACAC;
-moz-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-webkit-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-o-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
	box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-moz-transition:all ease-in-out 0.2s;
-webkit-transition:all ease-in-out 0.2s;
-o-transition:all ease-in-out 0.2s;
	transition:all ease-in-out 0.2s;
}
ol.tabs-btn li a:hover{text-decoration:none;width:100%; height:40px;float:left; display:inline-block; line-height:40px; text-align:center; color:#fff;  font-size:18px; font-family: /*'Helvetica-LtCn'*/'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;
background:#A1ACAC;border-bottom: 3px solid #3C9FBA;
/*-moz-background:linear-gradient(#a1acac,#b7bbaf);
-webkit-background:linear-gradient(#a1acac,#b7bbaf);
-o-background:linear-gradient(#a1acac,#b7bbaf);
    background:linear-gradient(#a1acac,#b7bbaf);*/
-moz-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-webkit-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-o-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
	box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-moz-transition:all ease-in-out 0.2s;
-webkit-transition:all ease-in-out 0.2s;
-o-transition:all ease-in-out 0.2s;
	transition:all ease-in-out 0.2s;
}
ol.tabs-btn li a:active{text-decoration:none;24%; height:40px;float:left; display:inline-block; line-height:40px; text-align:center; color:#fff; margin-left:5px; font-size:18px; font-family:/*'Helvetica-LtCn'*/ 'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;
/*-moz-background:linear-gradient(#a1acac,#a1acac);
-webkit-background:linear-gradient(#a1acac,#a1acac);
-o-background:linear-gradient(#a1acac,#a1acac);
    background:linear-gradient(#a1acac,#a1acac);*/
	background:#3c9fba;
box-shadow:none;
-moz-transition:all ease-in-out 0.2s;
-webkit-transition:all ease-in-out 0.2s;
-o-transition:all ease-in-out 0.2s;
transition:all ease-in-out 0.2s;
}
ol.tabs-btn li a.show-enc-list{width: 40% ;margin: 2px;}
.color-nav{width:100%; height:40px;margin:10px 0 0; position:relative; display:none;}
.collection-name{width:100%; height:20px; background:transparent; margin:5px 0; top: -15px !important;}






/*details*/
#grid-wrapper{ border-top: 5px solid #a1acac;}
.grid-tiles{width:100%; padding:20px 30px;}
ul.color-lux{width:90%; margin:0 auto; text-align:left; }
ul.color-lux li{list-style:none;vertical-align:top;}
ul.color-lux li a{text-decoration:none; width:150px; height:150px;background:#fff;display:block; margin:15px 10px 15px; color:#a1acac; text-align:center; vertical-align:top;
-webkit-box-shadow:0px 0 10px 2px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow:0px 0 10px 2px rgba(0, 0, 0, 0.1);
	   -o-box-shadow:0px 0 10px 2px rgba(0, 0, 0, 0.1);
	        box-shadow:0px 0 10px 2px rgba(0, 0, 0, 0.1); padding:1px;}
ul.color-lux li a img{width:100%;height: 100%;}
ul.color-lux li a span{width:100%;padding-top: 5px;display: block; text-transform:uppercase}


/*popup window */

#popup_bg{position:fixed; top:0; left:0;width:100%; height:100%; background:rgba(0,0,0,0.8); z-index:222;display:none; cursor:crosshair}
#popup{position:fixed; margin:0 auto; top:20%; left:0;right:0; padding:10px;width:50%; height:auto; background:#fff; box-shadow:0 2px 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.5);z-index:2222; display:none; border-top:3px solid #3c9fba;}








/* about us */
#about-head{width:100%; height:100%; position:absolute; top:0px; left:0; color:#3B3B3B;}
.about-bg{width:60%; height:100%; background:#ccc url(../imgs/product-slides/23_1.jpg) no-repeat center; background-size:cover; float:left;}
.about-desc{width:40%; height:100%;float:left; padding:150px 30px 0;  overflow:auto;  }
.about-content{width:100%; height:auto; border-top: 5px solid #a1acac; clear:both;}
.about-content-inner{width:100%; height:auto;
/*-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);*/
			}
			.nude{height:410px ;}
.tab-button{width:100%; height:50px; background:#fff; position:absolute; top:0; left:0;border:1px solid rgba(0,0,0,0.1)}
.y-common{width:50%; float:left; padding:40px;}/*ol.ab-list li:before{content:"· ";}*/
 ol.ab-list li{list-style:disc; margin-left:20px; line-height:26px; text-align:left;font-family: /*'Helvetica-LtCn'*/'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;}
.y-desc{padding-top:45px; background: #fff;}
.y-img{background:#fff; overflow:hidden}

.envr-common{float:left; padding:40px;}
.envr-desc{ width:60%; background: #fff;}
.envr-desc2{ width:50%; background: #fff;}
.envr-img{width:40%; background: #fff;}
.envr-img2{width:50%; background: #fff;}






/* projects */
#project-head{width:100%; height:auto; padding-top:110px;}
.projects-inner{width:85%; margin:0 auto;}
.projects-inner p{color:#666; font-family:/*'Helvetica-BdCn'*/'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;}
ul.projects-list{width:100%;text-align:center;}
ul.projects-list li{list-style:none;display:inline-block;width:165px;  font-size:14px; color:#666; font-family:/*'Helvetica-BdCn'*/'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;}
.clear-tag{width:100%; height:10px; clear:both;}
.pro-ject{padding:10px;}
.projects-bg{
width: 60%;
height: 100%;
background:url(../imgs/product-slides/Hospitality-2.jpg) no-repeat scroll center center / cover #CCC;
float: left;
}
.multi-hous-bg{width: 60%;
height: 100%;
background: url("../imgs/housing-bg.jpg") no-repeat scroll center center / cover #CCC;
float: left;}
ul.housing-list{width:280px; float:left;margin-right:20px;}
ul.housing-list li{list-style:none;width:100%;font-size:15px; color:#666; font-family:/*'Helvetica-BdCn'*/'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;}



/* services */
.services-content{width: 100%;height: auto;border-top: 5px solid #A1ACAC;clear: both;padding-top: 40px;}
.services-bg{width: 60%;
height: 100%;
background: url("../imgs/services-bg.jpg") no-repeat scroll center center / cover #CCC;
float: left;}
.services-inner{width:85%; margin:0 auto;}
.services-inner p{ color:#4d4d4f; font-family:/*'Helvetica-BdCn'*/'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;}
.td-service{margin-left:50px}

/*product added by rajeev*/
.bullet_points{
 font-weight:normal; font-weight: normal;
font-family: /*'Helvetica-LtCn'*/'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;
font-size: 17px;  
margin-left: 15px;
}
.bullet_points li{
font-family: /*'Helvetica-LtCn'*/'AvenirNextLTPro-Regular',Calibri,Arial,sans-serif;
}


/* natural stone pages */
/*ul.color-exo{width:90%; margin:0 auto; }
ul.color-exo li{list-style:none;}
ul.color-exo li a{text-decoration:none; width:234px; height:500px;background:#fff; float:left; margin:15px 10px 15px; color:#a1acac; text-align:center;
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2); padding:1px;}
ul.color-exo li a img{width:100%;height: 100%;}
ul.color-exo li a span{width:100%; height:40px; text-transform:uppercase}*/





/* products-page */
.products-wrap-bottom{width:100%; padding:130px 20px;}
ul.pro-grid{width:90%;max-width: 1100px;margin:0 auto; padding:0;}
ul.pro-grid li{list-style:none;margin:0; padding:0;}
ul.pro-grid li a{width:47%; height:200px; background-size:cover; float:left; text-align:center; margin:8px; position:relative;/*border: 5px solid #fff;*/
text-decoration:none;
-moz-box-shadow: 0 0 2px 1px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 0 2px 1px rgba(0,0,0,0.3);
-o-box-shadow: 0 0 2px 1px rgba(0,0,0,0.3);
box-shadow: 0 0 2px 1px rgba(0,0,0,0.3);
}
ul.pro-grid li a img{width:100%}
ul.pro-grid li a span{
	text-transform:uppercase;
bottom: 10px;
position: absolute;
left: 0;
right: 0;
text-align: center;
font-size: 28px;
color:#fff;
}
.pro-grid-item1{ background:#ccc url(../imgs/pro-page/eco.jpg) no-repeat center center;}
.pro-grid-item2{ background:#ccc url(../imgs/pro-page/natu.jpg) no-repeat center center;}
.pro-grid-item3{ background:#ccc url(../imgs/pro-page/pre-stone.jpg) no-repeat center center;}
.pro-grid-item4{ background:#ccc url(../imgs/pro-page/exo-stone.jpg) no-repeat center center;}
.pro-grid-item5{ background:#ccc url(../imgs/pro-page/surr.jpg) no-repeat center center;}
.pro-grid-item6{ background:#ccc url(../imgs/pro-page/argo.jpg) no-repeat center center;}
.pro-grid-item7{ background:#ccc url(../imgs/pro-page/show.jpg) no-repeat center center;}
.pro-grid-item8{ background:#ccc url(../imgs/pro-page/shw-pans.jpg) no-repeat center center;}
.pro-grid-item9{ background:#ccc url(../imgs/pro-page/vanity.jpg) no-repeat center center;}
.pro-grid-item10{ background:#ccc url(../imgs/pro-page/sinks.jpg) no-repeat center center;}


/* projects-page */
.project-grid-item1{ background:#ccc url(../imgs/pro-page/hospit.jpg) no-repeat center center;}
.project-grid-item2{ background:#ccc url(../imgs/pro-page/sinks.jpg) no-repeat center center;}












/* login-popup */
#static{position:absolute; width:100%; height:100%;background:#rgba(0,0,0,0.6); z-index:99999; }
.flex-box{width:400px; height:200px; background:#5c89ca; position:absolute; left:0; right:0; margin:0 auto; top:25%; overflow:hidden;
box-shadow:0px 0px 3px rgba(0, 0, 0, 0.4); font-family:tahoma; transition:all ease-in-out 0.2s; z-index:999999;
}
.left-jerk{width:200px; height:22px; background:#fff; position:absolute; top:-10px; left:-70px;
transform:rotate(-45deg);}
.right-jerk{width:200px; height:22px; background:#fff; position:absolute; bottom:-10px; right:-70px;
transform:rotate(-45deg);}

.flex-box-input{width:300px; height:45px; background:#fff; position:absolute; left:0; right:0; margin:0 auto; top:25px; overflow:hidden;
/*border:1px solid #0000ff*/}
.left-jerk-input{width:200px; height:12px; background:#5c89ca; position:absolute; top:-10px; left:-90px; overflow:hidden;
transform:rotate(-45deg);}
.input-pass{ top:80px}
.input-btn{width:150px; top:135px; background:#fff; border:none; right:-152px;
}
.right-jerk-btn{width:200px; height:12px; background:#5c89ca; position:absolute; bottom:-10px; right:-90px; overflow:hidden;
transform:rotate(-45deg);}



.input-text, .input-btn{width:100%; height:100%; border:none;}
.input-btn{background:#fff; cursor:pointer}



/* user-dashboard */
#user-dashboard{width:100%;margin:120px 0;}
.user-dashboard-inner{width:80%; margin:0 auto;}
a.add-new-project, a.edit-info{text-decoration:none; color:#33B7DB;}a.add-new-project:hover, a.edit-info:hover{text-decoration:underline;}
 .add-new-project-popup{
	max-width: 600px;
	min-width: 300px;
	height: 370px;
	background: none repeat scroll 0% 0% #FFF;
	margin: -150px auto 0px;
	position: fixed;
	top: 50%;
	bottom: 50%;
	right: 0px;
	left: 0px;
	padding:10px 30px;
	/*border-top: 2px solid #3C9FBA;*/
	border: 5px solid #a1acac;
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.2);
	z-index:8041;
    display:none;
	
 }
 
 .update-new-project-popup{
	max-width: 600px;
	min-width: 300px;
	height: 370px;
	background: none repeat scroll 0% 0% #FFF;
	margin: -150px auto 0px;
	position: fixed;
	top: 50%;
	bottom: 50%;
	right: 0px;
	left: 0px;
	padding:10px 30px;
	/*border-top: 2px solid #3C9FBA;*/
	border: 5px solid #a1acac;
	box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.2);
	z-index:0;
    display:none;
	
 }
 
 /* news page */
 #news{width:100%;margin:120px 0 0;}
 .news-inner{width:80%; margin:0 auto;}
 .news-left-column{width:70%; float:left;}
 .date-wrapper{min-width:80px;width:12%; float:left;padding:5px 0; background:#A1ACAC;margin-right:4%;}
 	.date-wrapper span{display:block;width:100%;text-align:center;font-weight:bold;color:#fff;padding:8px 0;}
	.date-wrapper span.day{font-size:22px;padding:2px 0;font-weight:bolder;}
 .post-wrapper{width:84%;float:left;}
 	 .post-wrapper img{width:100%;}
 	 .small{width:100%;font-size: 11px;margin:10px 0; color:#666;}
	 .post-wrapper p{color:#666;}
	 .read-more{max-width:250px; height:35px; display:block; line-height:35px; text-align:center; color:#fff; font-size:18px;
	background:#A1ACAC;margin: 15px 0; cursor:pointer;
-moz-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-webkit-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-o-box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
	box-shadow:0 0px 2px 1px rgba(0,0,0,0.1);
-moz-transition:all ease-in-out 0.2s;
-webkit-transition:all ease-in-out 0.2s;
-o-transition:all ease-in-out 0.2s;
	transition:all ease-in-out 0.2s;
}.read-more:hover{border-bottom: 3px solid #3C9FBA;}
.news-right-column{width:28%; height:300px;float:right; /*background:#fff url(../imgs/blog-share.jpg) no-repeat;*/}
ul.share-icos{width:100%;}
ul.share-icos li{list-style:none;display:inline-block;width:40px; height:40px; background:#ccc;}


ul.avail-colors{width:100%;margin-bottom: 15px;}
ul.avail-colors li{width:70px;margin-right: 10px;list-style:none; display:inline-block;text-align:center;line-height: 15px; vertical-align:top;}
ul.avail-colors li img{width:100%;padding-bottom: 5px;}
ul.avail-colors li span{font-size:12px;}